Subject: Re: [PATCH v3 0/8] cgroup: Assign subsystem IDs during compile time

From: Daniel Wagner <[email-masked]>
Date: Tue, 11 Sep 2012 23:19:07 +0200

Hi Tejun,

On 09/11/2012 11:11 PM, Tejun Heo wrote:
> Hello,
>
> On Tue, Sep 11, 2012 at 06:26:06PM +0200, Daniel Wagner wrote:
>> From: Daniel Wagner <[email-masked]>
>>
>> Hi,
>>
>> In this version I tried to concentrate on the main topic of this
>> series, so I removed some of the things which were not really needed
>> and I have to admit the result looks much better. So I hope that will
>> simplify the review for you.
>
> Other than the few nits I like the whole series and, given that all
> the changes are entangled with cgroup core, I would like to route it
> through cgroup/for-3.7 if nobody objects.  Daniel, can you please
> rebase on top of the following branch when sending out updated
> version?
>
>    git://git.kernel.org/pub/scm/linux/kernel/git/tj/cgroup.git for-3.7

Sure, I'll rebase and update the series tomorrow. Thanks for your 
patience with me.

cheers,
daniel